<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry exported="true" kind="lib" path="hibernate-commons-annotations.jar"/>
	<classpathentry exported="true" kind="lib" path="slf4j-log4j12-1.5.6.jar"/>
	<classpathentry exported="true" kind="lib" path="slf4j-api-1.5.6.jar"/>
	<classpathentry exported="true" kind="lib" path="hibernate-annotations.jar"/>
	<classpathentry exported="true" kind="lib" path="log4j-1.2.15.jar"/>
	<classpathentry exported="true" kind="lib" path="jta-1.1.jar"/>
	<classpathentry exported="true" kind="lib" path="dom4j-1.6.1.jar"/>
	<classpathentry exported="true" kind="lib" path="hibernate3.jar"/>
	<classpathentry exported="true" kind="lib" path="hibernate-entitymanager.jar"/>
	<classpathentry exported="true" kind="lib" path="ejb3-persistence.jar" sourcepath="C:/workspace/libs/ejb3-persistence-src.zip">
		<attributes>
			<attribute name="javadoc_location" value="http://java.sun.com/javaee/5/docs/api/"/>
		</attributes>
	</classpathentry>
	<classpathentry exported="true" kind="lib" path="antlr-2.7.6.jar"/>
	<classpathentry exported="true" kind="lib" path="javassist-3.4.GA.jar"/>
	<classpathentry exported="true" kind="lib" path="commons-collections-3.1.jar"/>
	<classpathentry kind="output" path=""/>
</classpath>
